AnsweredAssumed Answered

Alfresco 3.2

Question asked by nicola.raglia on Sep 2, 2009
Latest reply on Sep 2, 2009 by mrogers
Hi
I'm tring to install Alfresco 3.2 to point to Oracle, but it doesn't work because oracle dialect seems not supported.

Outcomes